
Granted Plots - Bug #2277

committee applicant-applicant details-

07/09/2020 09:39 PM - Sara Matar

Status: Closed Start date: 07/09/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number: 4082020001791668

Category: committee coordinator step internal Username: orcladmin/dtps1234

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.125:8005/DTPSUniComm/c

ommitteemembercrud.do?method=init

Pre_Conditions: 1-open committee application.

2-fill the fields committee

coordinator(منسق اللجنة)

Test Case ID:  

Expected Result: application details should be appeared in

all fields(application

details,attachment,general details).

Actual Finish Date:  

Actual Result: application details did not appear in all

fields(application

details,attachment,general details).

SERVICE_ID: 408

Description

steps to duplicate

1- open the field transactions list  (قائمة المعملات)

2- go to application details(تفاصيل الطلب)

3- click on the fields (application details,attachment,general details)

History

#1 - 07/09/2020 09:40 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/10/2020 03:08 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Zeeshan Haider

- Environment Development added

- Environment deleted (QA)

#3 - 07/16/2020 12:52 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#4 - 07/16/2020 01:12 PM - Sara Matar

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.
Files

applicant details is not shown.PNG 21.9 KB 07/09/2020 Sara Matar
